<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.70)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Three-node membrane element (M3D4 and M3D4R)</TITLE>
<META NAME="description" CONTENT="Three-node membrane element (M3D4 and M3D4R)">
<META NAME="keywords" CONTENT="ccx">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="ccx.css">

<LINK REL="next" HREF="node40.html">
<LINK REL="previous" HREF="node38.html">
<LINK REL="up" HREF="node24.html">
<LINK REL="next" HREF="node40.html">
</HEAD>

<BODY >
<!--Navigation Panel-->
<A NAME="tex2html1417"
  HREF="node40.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="file:/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html1413"
  HREF="node24.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="file:/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html1407"
  HREF="node38.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="file:/usr/share/latex2html/icons/prev.png"></A> 
<A NAME="tex2html1415"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents"
 SRC="file:/usr/share/latex2html/icons/contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html1418"
  HREF="node40.html">Three-node membrane element (M3D6)</A>
<B> Up:</B> <A NAME="tex2html1414"
  HREF="node24.html">Element Types</A>
<B> Previous:</B> <A NAME="tex2html1408"
  HREF="node38.html">Three-node membrane element (M3D3)</A>
 &nbsp; <B>  <A NAME="tex2html1416"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR>
<!--End of Navigation Panel-->

<H3><A NAME="SECTION000721500000000000000"></A><A NAME="M3D4"></A>
<BR>
Three-node membrane element (M3D4 and M3D4R)
</H3>

<P>
These elements are similar to the S4 and S4R shell elements, respectively,  except that they cannot sustain
bending. This is obtained by modelling hinges in each of the nodes of the
elements. Apart from that, all what is said about the S4 and S4R elements also applies here.

<P>
<BR><HR>
<ADDRESS>
guido dhondt
2016-07-31
</ADDRESS>
</BODY>
</HTML>
